@charset "utf-8";

*{margin:0;padding:0;}
html,body,div,span,img,applet,embed,canvas,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,samp,small,strike,strong,sub,sup,tt,var,b,u,i,s,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,button,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent}
html{overflow-y:scroll;}
html,body{width:100%;height:100%;}
body{*word-break:break-all;-ms-word-break:break-all;text-align:center;}
body{line-height:1}
body,input,button{}
html:first-child select{height:20px;padding-right:6px;}
button{cursor:pointer;_cursor /**/:hand;}
button *{position:relative;}
button img{left:-3px;*left:auto;}
ol,ul,li{list-style:none;padding:0;margin:0;}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
body,button,input,textarea{font-size:12px; /*font-family:Gulim,굴림,돋움, Arial, sans-serif;*/}
textarea{overflow:auto;}
em,address{font-style:normal;}
a{cursor:pointer;_cursor /**/:hand;color:#0000cc;}
a:hover{cursor:pointer;_cursor /**/:hand;}
img,fieldset,iframe{border:0 none;}
dl, dt, dd{padding:0;margin:0;}
option{padding-right:6px;}
hr{display:none;}
legend{*width:0;display:none;}
.blind, legend{display:block;left:0;overflow:hidden;position:absolute;top:-5000px;}
.gb{font-family:Arial,Helvetica,Tahoma,sans-serif;}
.ko{font-family:"돋움",Dotum,Gulim,Arial,Tahoma,sans-serif;}
.en{font-family:Arial,Helvetica,Tahoma,sans-serif;}
.jp{font-family:"MS PGothic","Osaka",Arial,sans-serif;}
.cn{font-family:simsun, arial, sans-serif;}

/*layout*/
#wrap{position:relative;width:100%;*zoom:1;min-width:970px;min-height:700px;background: url(http://imgcdn.pandora.tv/ptv_img/pandora_images/bg_error1.gif) repeat-x 0px 0px;}
#wrap:after{content:"";clear:both;display:block;}

#header{position:relative;width:970px;height:70px;*zoom:1;margin:0 auto;z-index:10;}
#header:after{content:"";clear:both;display:block;}
.headerLine{border-bottom:1px solid #f3f3f3;}

#section{position:relative;width:970px;margin:0 auto;text-align:center;*zoom:1;margin-bottom:10px;text-align:left;z-index:9;}
#section:after{content:"";clear:both;display:block;}
#article{position:relative;width:857px;height:190px;padding:56px 0px;margin:0 auto;text-align:center;*zoom:1;background: url(http://imgcdn.pandora.tv/ptv_img/pandora_images/error.gif) no-repeat center 0px;}

#footer{position:relative;clear:both;*zoom:1;width:970px;margin:0 auto;}
#footer:after{content:"";clear:both;display:block;}
#footer address{padding-top:20px;color:#313131;font-family:Tahoma, Verdana, Arial;font-size:10px;}
#footer .name{color:#ea191a;}

/*Common*/
.iText, textarea{*margin:-1px 0;padding-right:1px;}
.iCheck, .iRadio{width:13px;height:13px;}
.clear{display:block; float:none; clear:both; height:0; width:1%; font-size:0 !important; line-height:0 !important; overflow:hidden; margin:0 !important; padding:0 !important;}
.areaL{float:left;*zoom:1;}
.areaL:after{content:"";clear:both;display:block;}
.areaR{float:right;*zoom:1;text-align:right;}
.areaR:after{content:"";clear:both;display:block;}

/* 메뉴를 건너 뛰고 페이지 본문으로 이동하기 */
#skipToContent{position:relative;}
#skipToContent a{display:block; height:1px; width:1px; margin-bottom:-1px; overflow:hidden; text-align:center; color:#000; white-space:nowrap;}
#skipToContent a:focus,
#skipToContent a:active{height:auto; width:auto; padding:5px; margin-bottom:10px;}

/*공통 header영역*/
h1.logo{position:absolute;left:90px;top:15px;width:210px;height:50px;cursor:pointer;_cursor /**/:hand;background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.png) no-repeat 0px 0px;_background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.gif) no-repeat 0px 0px;}
h1.logo span{display:block;text-indent:-9000em;}
#search{position:absolute;right:80px;top:21px;width:365px;height:33px;text-align:left;z-index:999;}
.pandora-search{position:relative;border:1px solid #c5c6ca;width:294px;height:31px;background:#fff;display:inline-block;margin-right:2px;}
#search .iText{height:21px;width:250px;line-height:21px;margin:5px 0px 0px 8px;padding:0px;font-size:16px;font-family:돋움, Gulim, Arial, sans-serif;font-weight:bold;border:0px solid #c5c6ca;}
.btn-arrow{position:absolute;top:0px;left:268px;}
.btn-arrow a{display:block;width:13px;height:11px;padding:8px 5px;}
.btn-arrow a.down{background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.png) no-repeat -170px -155px;_background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.gif) no-repeat -170px -155px;}/*열기*/
.btn-arrow a.up{background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.png) no-repeat -190px -155px;_background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.gif) no-repeat -190px -155px;}/*닫기*/
#search .input_btn{position:absolute;top:0px;left:304px;vertical-align:top;width:61px;height:33px;border:0;/*background:url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.png) no-repeat 0px -40px;*/border:0px;cursor:pointer;_cursor /**/:hand;}
#search .gb{background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.png) no-repeat -61px -40px;_background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.gif) no-repeat -61px -40px; margin-left: -4px;}
#search .ko{background: url(http://imgcdn.pandora.tv/ptv_img/search/btn_search.gif) no-repeat 0px 0px;_background: url(http://imgcdn.pandora.tv/ptv_img/search/btn_search.gif) no-repeat 0px 0px; margin-left: -4px;}
#search .en{background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.png) no-repeat -61px -40px;_background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.gif) no-repeat -61px -40px; margin-left: -4px;}
#search .jp{background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.png) no-repeat -122px -40px;_background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.gif) no-repeat -122px -40px; margin-left: -4px;}
#search .cn{background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.png) no-repeat -183px -40px;_background: url(http://imgcdn.pandora.tv/ptv_img/search/search20100629.gif) no-repeat -183px -40px; margin-left: -4px;}

#AKCResult{position:absolute;top:32px;width:294px;border:1px solid #c5c6ca;background:#ffffff;}
#AKCIDiv{width:100%;height:120px;
	overflow-y:auto;
	overflow-x:hidden;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #DADADA; 
	scrollbar-highlight-color: #FFFFFF; 
	scrollbar-3dlight-color: #DADADA; 
	scrollbar-darkshadow-color: #FFFFFF; 
	scrollbar-track-color: #FFFFFF; 
	scrollbar-arrow-color: #DADADA;
	}
#akcUL{background:#fff;}
#akcUL li{line-height:23px;height:23px;background:#fff;}
#AKCResult li strong{color:#FD5001;}
#akcUL a{display:block;color:#444444;text-decoration:none;width:100%;padding:0px 8px;}
#akcUL a:hover{color:#666666;background:#f5f5f5;}
.use{background:#f5f5f5;clear:both;color:#CECECE;font:11px/1.3em 돋움,Dotum;letter-spacing:-1px;overflow:hidden;padding:6px 0px 7px;width:100%;border-top:1px solid #e1e1e1;}
.use .run_view{float:left;padding-left:8px;text-align:left;}
.use span{float:right;padding-right:10px;color:#A1A2A5;}
.use a{color:#A1A2A5;margin:0px 3px;text-decoration:none;}

/*section영역*/
/* 메세이 박스 */
.messBox{width:611px;margin:0 auto;text-align:left;}
.messBox .title{color:#f82e2f;line-height:48px;font-weight:normal;letter-spacing:-1px;}
.messBox .gb{font-family:Arial,Helvetica,Tahoma,sans-serif;font-size:18px;}
.messBox .ko{font-family:Malgun Gothic;font-size:22px;}
.messBox .en{font-family:Arial,Helvetica,Tahoma,sans-serif;font-size:18px;}
.messBox .jp{font-family:"MS PGothic","Osaka",Arial,sans-serif;font-size:22px;}
.messBox .cn{font-family:simsun, arial, sans-serif;font-size:22px;}
.messBox .message{line-height:15px;color:#a2a2a2;font-size:11px;}
.messBox .impor{display:block;color:#000;font-size:12px;line-height:18px;}
.messBox .btnArea{position:relative;padding:15px 0px 26px 0px;}
.messBox .btnArea button{height:35px;line-height:34px;/*padding:0 15px;border:1px solid #a6a6a6;*/margin-right:12px;font-size:12px;letter-spacing:-1px;}
.messBox .btnArea .info{width:127px;background: url(http://imgcdn.pandora.tv/ptv_img/pandora_images/error.gif) no-repeat 0px -470px;}
.messBox .btnArea .home{width:127px;background: url(http://imgcdn.pandora.tv/ptv_img/pandora_images/error.gif) no-repeat -127px -470px;}
.tumBox{width:611px;padding-top:29px;margin:0 auto;text-align:left;border-top:1px solid #d9d9d9;*zoom:1;}
.tumBox:after{content:"";clear:both;display:block;}
/*이미지형*/
.listmode-typeB{position:relative;padding-left:46px;/*padding:0 46px;*/}
.listmode-typeB dl{float:left;position:relative;width:93px;height:106px;padding:0px 46px 0 0;}
.listmode-typeB dl dt{position:relative;width:93px;height:70px;}
.listmode-typeB dl dt img{width:93px;height:70px;}
.listmode-typeB dl dd .title{display:block;margin:5px 0px;height:32px;line-height:16px;color:#000000;text-decoration:none;overflow:hidden;}
.listmode-typeB dl dd .info-text{clear:left;margin: 5px 0;line-height:12px;font-size:11px;font-weight:normal;letter-spacing:-0.02em;color:#919497;font-family:Tahoma;}
.listmode-typeB dl dd .info-text .bar{font-size:10px;color:#d9d9d9;padding:0 3px;}
.star-score{vertical-align:middle;height:18px;}
.point-star{float:left;width:56px;height:12px;margin-right:2px;margin-top:3px;background: url(http://imgcdn.pandora.tv/ptv_img/pandora_images/strict.png) no-repeat 0 -325px;_background: url(http://imgcdn.pandora.tv/ptv_img/pandora_images/strict.gif) no-repeat 0 -325px;}
.point-star span{display:block;height:12px;background: url(http://imgcdn.pandora.tv/ptv_img/pandora_images/strict.png) no-repeat 0 -310px;_background: url(http://imgcdn.pandora.tv/ptv_img/pandora_images/strict.gif) no-repeat 0 -310px;}


/*20140214 수정*/
#article_1{position:relative;width:857px;height:480px;padding:25px 0px;margin:0 auto;text-align:center;*zoom:1;background: url(http://imgcdn.pandora.tv/ptv_img/pandora_images/error_1.png) no-repeat center 0px;}
.messBox .btnArea_1{position:relative;padding:15px 0 26px; clear:both;}

#article_1 .thmb_group { clear:both;z-index:20; }
#article_1 .thmb_group .thmb { position: relative; float:left; width:167px; margin:0; padding:0;margin-top:20px; }
#article_1 .thmb_group .thmb .thmb_a140x80 {z-index:1; }
.messBox_1{width:668px;margin:0 auto;text-align:left;}

.thmb_a140x80 { position:relative; width:140px; }
.thmb_a140x80 .th_img_area .th_btn {display:block; position:absolute; left:0; top:0; width:140px; height:80px; }
/* .thmb_a140x80 .th_img_area .th_btn:hover { border:5px solid #f72929;width:130px; height:70px; } */
.thmb_a140x80 .th_img_area .active { overflow:hidden; width:130px; height:70px; border:5px solid #f72929;}
.thmb_a140x80 .th_img_area { overflow:hidden; position:relative; width:140px; height:80px; margin-bottom:10px; }
.thmb_a140x80 .th_img_area .th_img {background: url("http://imgcdn.pandora.tv/ptv_img/newptv/none/thmb_basic_03.png") no-repeat scroll center center transparent; }
.thmb_a140x80 .th_img_area .th_img img { position:absolute; top:-13px; width:140px; }
.thmb_a140x80 .th_h { overflow:hidden; line-height:16px; margin-top:3px; height:32px; max-height:32px; _height:32px; color: #222222;}
.thmb_a140x80 .th_h a{ color: #222222;text-decoration:none}
.thmb_a140x80 .th_h a:hover{ color: #0000CC;}
.thmb_a140x80 .th_h span{display:inline-block; position:relative; width:23px; height:12px; padding-left:0; }
.thmb_a140x80 .th_h img{position:absolute; top:1px; left:3px; vertical-align:middle;}
.thmb_a140x80 .th_ch { overflow:hidden; height:19px;  margin-top:4px; white-space: nowrap; }
.thmb_a140x80 .th_like { display:none; }


.th_img a{width:140px; height:80px;}
.th_img .hp_19{display:block; top:0; left:0; background:url('http://imgcdn.pandora.tv/static/newptv/thmb_19.png') no-repeat transparent left top;}
.th_img .hp_del{display:block; top:0; left:0; background:url('http://imgcdn.pandora.tv/static/newptv/thmb_del.png') no-repeat transparent left top;}
.th_img .hp_hidden{display:block; top:0; left:0; background:url('http://imgcdn.pandora.tv/static/newptv/thmb_hidden.png') no-repeat transparent left top;}
.th_img .hp_fail{display:block; top:0; left:0; background:url('http://imgcdn.pandora.tv/static/newptv/thmb_incording_fail.png') no-repeat transparent left top;}
.th_img .hp_incoing{display:block; top:0; left:0; background:url('http://imgcdn.pandora.tv/static/newptv/thmb_incording_ing.png') no-repeat transparent left top;}
.th_img .hp_lev1{display:block; top:0; left:0; background:url('http://imgcdn.pandora.tv/static/newptv/thmb_lev_01.png') no-repeat transparent left top;}
.th_img .hp_lev2{display:block; top:0; left:0; background:url('http://imgcdn.pandora.tv/static/newptv/thmb_lev_02.png') no-repeat transparent left top;}
.th_img .hp_lev3{display:block; top:0; left:0; background:url('http://imgcdn.pandora.tv/static/newptv/thmb_lev_03.png') no-repeat transparent left top;}
.th_num { display:block; position:absolute; bottom:0; left:0; width:45px; height:17px; line-height:15px; margin:0; padding:0; font-family:Tahoma; font-size:10px; color:#ffffff; font-weight:bold; background-color:transparent; background-color:rgba(0, 0, 0, 0.6); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000); zoom:1; text-align:center;}
.th_ch {display:block; overflow:hidden; clear:both; height:19px; line-height:19px; padding-left:15px; background:url('http://imgcdn.pandora.tv/ptv_img/newptv/ic_sprite.png') no-repeat -98px 3px; color:#888888;  }
.th_ch a {height:19px; line-height:19px; color:#888888;text-decoration:none }
.th_ch a:hover { color:#1a4ccb; }
